@import '../../../global.scss';

.register {
    display: flex;
    flex-direction: column;
    &__conditions {
        --width: calc(100% - 24px);
        --background: transparent;
        --box-shadow: none;
        &__text {
            letter-spacing: 0.01rem;
        }
    }
    &__password {
        overflow: hidden;
    }
}

ion-datetime-button::part(native) {
    background: transparent;
}

ion-button::part(native) {
    padding: 0;
}
